<?php
$planosDao = new \Dao\Planos();
$planosDao->getPlanoPorId($conecta, base64_decode(filter_input(INPUT_GET, 'id')));
$planosDao->data_alteracao = date('Y-m-d H:i:s');
$planosDao->usuario_alterou = $_SESSION['id_usuario'];
$planosDao->status = 'I';
$res = json_decode($planosDao->excluir($conecta));
if ($res->data == 'Success')
    \Dao\Funcoes::displayMessage('Confirmação', $res->message, 'planos.php');
else
    \Dao\Funcoes::displayMessage('Erro', $res->message, 'planos.php', 'red');